.buildpath
.hgignore.swp
.project
.orig
.swp
.idea/
.settings/
vendor/
composer.lock
gitpush.sh
pkg/
bin/
.exe
cbuild
**/.DS_Store
.test/
main
output/
manifest/output/
temp/
data/db.sqlite
public/uploads/
cool.sqlite
node_modules
docs/.vuepress/dist/
data/mysql/
data/redis/
go.work.sum
__debug_*
frontend/
*.exe